.boxed, .boxed_long {
	width: 90% !important;
	margin-top: 4% !important;
	margin-bottom: 4% !important;
    margin-left: 3% !important;
	margin-right: 3% !important;
	display: inline-block !important;
}

.left, .right {
	float: none !important;
}

.mobile_only {
	display: block !important;
}

.index_icon {
	width: 100% !important;
}
